metadata:
    kind: depotmanifest
    name: depot-manifest-operations-logs-9.1.0.0.25289969.yaml
    version: 9.1.0.0.25289969
    component: ops-logs
    rootNamespace: ops-logs
    generatedBy: dev
    updatedBy: dev
files:
    - name: operations-logs-9.1.0.0.25289969.tgz
      type: PACKAGE
      checksum: 7b624f63a18265b5123c6535e4eaa1092c4ed4ff44846d5c13cb73a19448c9cc
    - name: configuration-schema-operations-logs-9.1.0.0.25289969.yaml
      type: CONFIGURATION_SCHEMA
      checksum: fea60140fbd2d74ddd29b0a7f5729d5fd5e13fc50c593c11022a1459bbc6d3f0
    - name: operations-logs-plugin-9.1.0.0.25289969.tgz
      type: PLUGIN_PACKAGE
      checksum: 1be1b2c66c0001afd6fda3b41709b80f40de0c2181c69c4eb4ca3d865fb06fe3
